<?php include("includes/header.php"); ?>

<div id="banner-area" class="banner-area" style="background-image:url(images/banner/variants.jpg)">
  <div class="banner-text">
    <div class="container">
        <div class="row">
          <div class="col-lg-12">
              <div class="banner-heading">
                <h1 class="banner-title">CyberTech Quality</h1>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb justify-content-center">
                      <li class="breadcrumb-item"><a href="index">Home</a></li>
                      <li class="breadcrumb-item active" aria-current="page">CyberTech Quality</li>
                    </ol>
                </nav>
              </div>
          </div><!-- Col end -->
        </div><!-- Row end -->
    </div><!-- Container end -->
  </div><!-- Banner text end -->
</div><!-- Banner area end --> 

<section id="main-container" class="main-container">
  <div class="container">
    <div class="row">

      <?php include("includes/products-side-bar.php"); ?>

      <div class="col-xl-8 col-lg-8">
        <div class="content-inner-page">

          <h2 class="column-title mrt-0">CyberTech Quality</h2>

          <div class="row">
            <div class="col-md-6">
              <p class="text-justify">Discover unparalleled quality and reliability with Cybertech Roof Hangers. Engineered to exceed industry standards, these roof hangers are crafted with precision and durability in mind. The cutting-edge technology employed in their design ensures a robust and long-lasting solution for your roofing needs. Cybertech Roof Hangers seamlessly blend innovation with strength, providing the confidence you need to build with excellence.</p>
            
            </div><!-- col end -->

            <div class="col-md-6">

          <div id="page-slider" class="page-slider">
            <div class="item">
              <img loading="lazy" class="img-fluid" src="images/projects/v1.jpg" alt="project-slider-image" />
            </div>

            <div class="item">
              <img loading="lazy" class="img-fluid" src="images/projects/v2.jpg" alt="project-slider-image" />
            </div>
            <div class="item">
              <img loading="lazy" class="img-fluid" src="images/projects/v3.jpg" alt="project-slider-image" />
            </div>
            <div class="item">
              <img loading="lazy" class="img-fluid" src="images/projects/v4.jpg" alt="project-slider-image" />
            </div>
          </div><!-- Page slider end -->
            </div><!-- col end -->
                        <div class="col-md-12">

              <p class="text-justify">Discover unparalleled quality and reliability with Cybertech Roof Hangers. Engineered to exceed industry standards, these roof hangers are crafted with precision and durability in mind.  </p>
              </div>
          </div><!-- 1st row end-->

          <div class="row">
            <div class="col-md-12 mt-5 mt-md-0">

              <div class="accordion accordion-group accordion-classic" id="construction-accordion">
                <div class="card">
                  <div class="card-header p-0 bg-transparent" id="headingOne">
                    <h2 class="mb-0">
                      <button class="btn btn-block text-left" type="button" data-toggle="collapse"
                        data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">2MM Thickness Metal Brackets</button>
                    </h2>
                  </div>

                  <div id="collapseOne" class="collapse show" aria-labelledby="headingOne"
                    data-parent="#construction-accordion">
                    <div class="card-body">
                                <ul class="list-arrow">
 <li>20MM Stainless Steel Wheels</li>
<li>Anti Rusting Stainless Steel Pipes</li>  
<li>16mm diameter approximately</li>                
<li>Available size 4 feet, 5 feet, 6 feet, 7 feet and 8 feet pipes</li>                
<li>Made of India's best brand jindal steels</li>                
<li>Wheather Proof</li>                
<li>Due to heavy pipes usage CyberTech Hangers pipes are suitable for heavy cloths like bed sheets and sarees etc.</li>   
<li>Good Quality UV protechted Nylon rops</li>
   </ul>           

</div>
                  </div>
                </div>
                <div class="card">
                  <div class="card-header p-0 bg-transparent" id="headingTwo">
                    <h2 class="mb-0">
                      <button class="btn btn-block text-left collapsed" type="button" data-toggle="collapse"
                        data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">UNBREAKABLE PVC BRACKETS
                      </button>
                    </h2>
                  </div>
                  <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo"
                    data-parent="#construction-accordion">
                    <div class="card-body">
                    <ul class="list-arrow">
 <li>Unbreakable PVC Wheels</li>
<li>Anti Rusting Stainless Steel Pipes</li>  
<li>16mm diameter approximately</li>                
<li>Available size 4 feet, 5 feet, 6 feet, 7 feet and 8 feet pipes</li>                
<li>Made of India's best brand jindal steels</li>                
<li>Wheather Proof</li>                
<li>Due to heavy pipes usage CyberTech Hangers pipes are suitable for heavy cloths like bed sheets and sarees etc.</li>    
<li>Good Quality UV protechted Nylon rops</li>

   </ul>           </div>
                    </div>
                  </div>
                </div>
                
            </div>
          </div>
          <!--2nd row end -->

          <div class="gap-40"></div>

          <div class="call-to-action classic">
            <div class="row align-items-center">
              <div class="col-md-8 text-center text-md-left">
                <div class="call-to-action-text">
                  <h3 class="action-title">For More Details  & Best Offers</h3>
                </div>
              </div><!-- Col end -->
              <div class="col-md-4 text-center text-md-right mt-3 mt-md-0">
                <div class="call-to-action-btn">
                
                  <a class="btn btn-primary" href="tel:(+91) 9959928675">Make a CAll</a>
                </div>
              </div><!-- col end -->
            </div><!-- row end -->
          </div><!-- Action end -->


        </div><!-- Content inner end -->
      </div><!-- Content Col end -->


    </div><!-- Main row end -->
  </div><!-- Conatiner end -->
</section><!-- Main container end -->

 <?php include("includes/footer.php"); ?>
