<!DOCTYPE html>
<html lang="en">
<head>

  <!-- Basic Page Needs
================================================== -->
  <meta charset="utf-8">
  <title>CyberTech Roof Hangers</title>

  <!-- Mobile Specific Metas
================================================== -->
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="description" content="CyberTech Hangers providing ceiling hangers, arranged step by step hangers and pop wall hangers with affordable price.">
  <meta name="keywords" content="CyberTech Hangers offers Cloth Drying Hangers, Ceiling Cloth Drying Hangers, Balcony Cloth Hangers, Cloth Drying Roof Hangers, Roof Cloth hangers, Cloth Hangers, Pully Cloth Hangers, cloth drying ceiling hangers Hyderabad, roof hangers Hyderabad, pulley hangers Hyderabad Manufacturer, Online supplier, and best dealer network in Hyderabad. Provide service all over Hyderabad for ceiling cloth hanger installation, ceiling cloth hanger repair and ceiling cloth hanger rope change and service. We have available Ceiling roof cloth hangers hyderabad, Ceiling cloth drying hangers hyderabad, Pulley Roof hangers hyderabad, Pulley roof cloth drying Hangers hyderabad, Balcony cloth drying hangers hyderabad, Stainless steel cloth hangers hyderabad">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=5.0">

  <!-- Favicon
================================================== -->
  <link rel="icon" type="image/jpg" href="images/favicon.png">

  <!-- CSS
================================================== -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <!-- FontAwesome -->
  <link rel="stylesheet" href="plugins/fontawesome/css/all.min.css">
  <!-- Animation -->
  <link rel="stylesheet" href="plugins/animate-css/animate.css">
  <!-- slick Carousel -->
  <link rel="stylesheet" href="plugins/slick/slick.css">
  <link rel="stylesheet" href="plugins/slick/slick-theme.css">
  <!-- Colorbox -->
  <link rel="stylesheet" href="plugins/colorbox/colorbox.css">
  <!-- Template styles-->
  <link rel="stylesheet" href="css/style.css">
<style>body, html{     
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;  

}</style>
</head>
<body>
  <div class="body-inner">

    <div id="top-bar" class="top-bar">
        <div class="container">
          <div class="row">
              <div class="col-lg-8 col-md-8">
                <ul class="top-info text-center text-md-left">
                    <li><i class="fas fa-map-marker-alt"></i> <p class="info-text">Nagaram, Hyderabad - 500083</p>
                    </li>
                </ul>
              </div>
              <!--/ Top info end -->
  
              <div class="col-lg-4 col-md-4 top-social text-center text-md-right">
                <ul class="list-unstyled">
                    <li>
                      <a title="Facebook" href="#">
                          <span class="social-icon"><i class="fab fa-facebook-f"></i></span>
                      </a>
                      <a title="Youtube" href="#">
                          <span class="social-icon"><i class="fab fa-youtube"></i></span>
                      </a>
                      <a title="Instagram" href="https://www.instagram.com/cybertechroofhangers/">
                          <span class="social-icon"><i class="fab fa-instagram"></i></span>
                      </a>
              
                    </li>
                </ul>
              </div>
              <!--/ Top social end -->
          </div>
          <!--/ Content row end -->
        </div>
        <!--/ Container end -->
    </div>
    <!--/ Topbar end -->
<!-- Header start -->
<header id="header" class="header-one">
  <div style="background-color: #FFFBF5;">
    <div class="container">
      <div class="logo-area">
          <div class="row align-items-center">
            <div class="logo col-lg-3 text-center text-lg-left mb-3 mb-md-5 mb-lg-0">
                <a class="d-block" href="index">
                  <img loading="lazy" src="images/logo.jpg" alt="aayra">
                </a>
            </div><!-- logo end -->
  
            <div class="col-lg-9 header-right">
                <ul class="top-info-box">
                  <li>
                    <div class="info-box">
                      <div class="info-box-content">
                          <p class="info-box-title">Call Us</p>
                          <p class="info-box-subtitle"><a href="tel:(+91) 9959928675">(+91) 99599 28675</a></p>
                      </div>
                    </div>
                  </li>
                  <li>
                    <div class="info-box">
                      <div class="info-box-content">
                          <p class="info-box-title">Email Us</p>
                          <p class="info-box-subtitle"><a href="mailto:cybertechhangers@gmail.com">cybertechhangers@gmail.com</a></p>
                      </div>
                    </div>
                  </li>
                 
                  <li class="header-get-a-quote">
                    <a class="btn btn-primary" href="contact-us">Contact Us</a>
                  </li>
                </ul><!-- Ul end -->
            </div><!-- header right end -->
          </div><!-- logo area end -->
  
      </div><!-- Row end -->
    </div><!-- Container end -->
  </div>

  <div class="site-navigation">
    <div class="container">
        <div class="row">
          <div class="col-lg-12">
              <nav class="navbar navbar-expand-lg navbar-dark p-0">
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target=".navbar-collapse" aria-controls="navbar-collapse" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                
                <div id="navbar-collapse" class="collapse navbar-collapse">
                    <ul class="nav navbar-nav mr-auto">
                  
                      <li class="nav-item"><a class="nav-link" href="index">Home</a></li>
                <li class="nav-item dropdown">
                          <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown">Company <i class="fa fa-angle-down"></i></a>
                          <ul class="dropdown-menu" role="menu">
                            <li><a href="about-us">About Us</a></li>
                            <li><a href="vission-and-mission">Vission and Mission</a></li>
                        
                          </ul>
                      </li>
                                   <li class="nav-item"><a class="nav-link" href="variants">Variants </a></li>
                                    <li class="nav-item"><a class="nav-link" href="cybertechquality">CyberTech Quality</a></li>
                                   
                      <li class="nav-item dropdown">
                          <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown">Products <i class="fa fa-angle-down"></i></a>
                          <ul class="dropdown-menu" role="menu">
                            <li><a href="ceilinghangers">Ceiling Hangers</a></li>
                              <li><a href="step-by-step-hangers">Step by Step Hangers</a></li>
                            <li><a href="pop-wallhangers">POP Wall Hangers</a></li>
                          
                           
                          </ul>
                      </li>
                       <li class="nav-item"><a class="nav-link" href="gallery">Gallery </a></li>
           
                      <li class="nav-item"><a class="nav-link" href="contact-us">Contact Us</a></li>
                    </ul>
                </div>
              </nav>
          </div>
          <!--/ Col end -->
        </div>
        <!--/ Row end -->

        <div class="nav-search">
          <span id="search"><i class="fa fa-search"></i></span>
        </div><!-- Search end -->

        <div class="search-block" style="display: none;">
          <label for="search-field" class="w-100 mb-0">
            <input type="text" class="form-control" id="search-field" placeholder="Type what you want and enter">
          </label>
          <span class="search-close">&times;</span>
        </div><!-- Site search end -->
    </div>
    <!--/ Container end -->

  </div>
  <!--/ Navigation end -->
</header>
<!--/ Header end -->
