<?php include("includes/header.php"); ?>

<div class="banner-carousel banner-carousel-1 mb-0">
  <div class="banner-carousel-item" style="background-image:url(images/slider-main/bg1.jpg)">
    <div class="slider-content">
        <div class="container h-100">
          <div class="row align-items-center h-100">
              <div class="col-md-12 text-center">
                <h2 class="slide-title" data-animation-in="slideInLeft">Cloth Drying Roof Hangers </h2>
                <h3 class="slide-sub-title" data-animation-in="slideInRight">Ceiling Hangers</h3>
                  <p class="slider-description lead" data-animation-in="slideInRight">offers the Best Quality cloth drying ceiling hangers in Hyderabad with an integrated pulley making it a permanent cloth drying solution at an affordable price with free delivery and installation.</p>
                <p data-animation-in="slideInLeft" data-duration-in="1.2">
                    <a href="ceilinghangers" class="slider btn btn-primary">More Details</a>
                    <a href="contact-us" class="slider btn btn-primary border">Contact Now</a>
                </p>
              </div>
          </div>
        </div>
    </div>
  </div>

  <div class="banner-carousel-item" style="background-image:url(images/slider-main/bg2.jpg)">
    <div class="slider-content text-left">
        <div class="container h-100">
          <div class="row align-items-center h-100">
              <div class="col-md-12">
                <h2 class="slide-title-box" data-animation-in="slideInDown">Same Day Service</h2>
                <h3 class="slide-title" data-animation-in="fadeIn">Cloth Drying Roof Hangers</h3>
                <h3 class="slide-sub-title" data-animation-in="slideInLeft"> POP Wall Hangers </h3>
                <p data-animation-in="slideInRight">
                    <a href="pop-wallhangers" class="slider btn btn-primary border">More Details</a>
                </p>
              </div>
          </div>
        </div>
    </div>
  </div>

  <div class="banner-carousel-item" style="background-image:url(images/slider-main/bg3.jpg)">
    <div class="slider-content text-right">
        <div class="container h-100">
          <div class="row align-items-center h-100">
              <div class="col-md-12">
                <h2 class="slide-title" data-animation-in="slideInDown">Service is Our Moto</h2>
                <h3 class="slide-sub-title" data-animation-in="fadeIn">Step by Step Hangers</h3>
                <p class="slider-description lead" data-animation-in="slideInRight">Cloth Drying Roof Hangers</p>
                <div data-animation-in="slideInLeft">
                    <a href="step-by-step-hangers" class="slider btn btn-primary" aria-label="contact-with-us">More Details</a>
                    
                </div>
              </div>
          </div>
        </div>
    </div>
  </div>
</div>

<section class="call-to-action-box no-padding">
  <div class="container">
    <div class="action-style-box">
        <div class="row align-items-center">
          <div class="col-md-9 text-center text-md-left">
              <div class="call-to-action-text">
                <h1 class="action-title">Want to Install Cloth Drying Ceiling Hanger at Your Door Step</h1>
              </div>
          </div><!-- Col end -->
          <div class="col-md-3 text-center text-md-right mt-3 mt-md-0">
              <div class="call-to-action-btn">
                <a class="btn btn-dark" href="contact-us">Contact Us</a>
              </div>
          </div><!-- col end -->
        </div><!-- row end -->
    </div><!-- Action style box -->
  </div><!-- Container end -->
</section><!-- Action end -->

<section id="ts-features" class="ts-features">
  <div class="container">
    <div class="row">
        <div class="col-lg-6">
          <div class="ts-intro">
              <h2 class="into-title">About Us</h2>
              <h3 class="into-sub-title">CyberTech Roof Hangers</h3>
              <p class="text-justify">CyberTech is now offering our best quality cloth drying ceiling hangers in Hyderabad with our strong and profession team of experienced engineers in the city. Pulley integrated cloth drying system is a one- time permanent solution for drying cloth at an affordable price in Hyderabad. Our CyberTech team is available in Hyderabad for doing all free delivery and installation of our products in Hyderabad city at the affordable price.<br>
              The hangers can be moved in upward and downward movement by pulling the nylon ropes. These rods are anti- rust saving the clothes from unwanted rust. By installing ceiling cloth roof hangers you can save a lot of space in your balconies at the same time aids the clothes in drying faster. As the clothes are near to the roof they will not block air or sunlight entering into the house. These rods are customize according to once needs and choice. 
              </p>
          </div><!-- Intro box end -->

          <div class="gap-20"></div>

          <div class="row">
              <div class="col-md-6">
                <div class="ts-service-box">
                    <span class="ts-service-icon">
                      <i class="fas fa-trophy"></i>
                    </span>
                    <div class="ts-service-box-content">
                      <h3 class="service-box-title">Best Quality</h3>
                    </div>
                </div><!-- Service 1 end -->
              </div><!-- col end -->

              <div class="col-md-6">
                <div class="ts-service-box">
                    <span class="ts-service-icon">
                      <i class="fas fa-sliders-h"></i>
                    </span>
                    <div class="ts-service-box-content">
                      <h3 class="service-box-title">Customized Products</h3>
                    </div>
                </div><!-- Service 2 end -->
              </div><!-- col end -->
          </div><!-- Content row 1 end -->

         
        </div><!-- Col end -->

        <div class="col-lg-6 mt-4 mt-lg-0">
          <h3 class="into-sub-title">Core Features</h3>
         

          <div class="accordion accordion-group" id="our-values-accordion">
              <div class="card">
                <div class="card-header p-0 bg-transparent" id="headingOne">
                    <h2 class="mb-0">
                      <button class="btn btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
Easy Installation                     </button>
                    </h2>
                </div>
              
                <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#our-values-accordion">
                    <div class="card-body text-justify">
                  Ceiling hangers are designed for straightforward installation, ensuring a hassle-free setup process. With user-friendly features, they offer convenience for users looking to maximize their space for cloth drying.
                    </div>
                </div>
              </div>
              <div class="card">
                <div class="card-header p-0 bg-transparent" id="headingTwo">
                    <h2 class="mb-0">
                      <button class="btn btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
Durable and Rust-Resistant                     </button>
                    </h2>
                </div>
                <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#our-values-accordion">
                    <div class="card-body text-justify">
                   Constructed from heavy-duty stainless steel, these hangers boast durability and resilience against rust. The robust materials ensure a long-lasting product that can withstand the challenges of regular use and varying weather conditions.
                    </div>
                </div>
              </div>
              <div class="card">
                <div class="card-header p-0 bg-transparent" id="headingThree">
                    <h2 class="mb-0">
                      <button class="btn btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
Space Efficiency                    </button>
                    </h2>
                </div>
                <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#our-values-accordion">
                    <div class="card-body text-justify">
                  These ceiling cloth drying hangers are very convenient product for fists, apartments and villas. This rods are anti-rust and are made up of very heavy stainless steel. It is one time investment for your comfort. No need of any changes for a long period only the thing you have to look for after 3-4 years is the nylon ropes. By pulling the nylon rope each pipe can be operated separately.
                    </div>
                </div>
                
              </div>
          </div>
          <!--/ Accordion end -->

        </div><!-- Col end -->
    </div><!-- Row end -->
  </div><!-- Container end -->
</section><!-- Feature are end -->

<section id="main-container" class="main-container pb-2">
  <div class="container">
         <div class="row text-center">
        <div class="col-12">
          <h2 class="section-title">We Are Specialists In</h2>
          <h3 class="section-sub-title">WHAT WE DO</h3>
        </div>
    </div>
    <div class="row">

      <div class="col-lg-4 col-md-6 mb-5">
        <div class="ts-service-box">
            <div class="ts-service-image-wrapper">
              <img loading="lazy" class="w-100" src="images/projects/ceiling-hangers.jpg" alt="service-image">
            </div>
            <div class="d-flex">
             
              <div class="ts-service-info">
                  <h3 class="service-box-title"><a href="blister-foils">Ceiling Hangers</a></h3>
                  <p class="text-justify">Ceiling Hangers Suitable for balcony. corridor, bathroom or terrace. Dry your clothing with easy to use, high quality, reliable, attractive pulley based roof hanger. It is available in low cost budget and it is available in Hyderabad. </p>
                  <a class="learn-more d-inline-block" href="ceilinghangers" aria-label="service-details"><i class="fa fa-caret-right"></i> Read more</a>
              </div>
            </div>
        </div><!-- Service1 end -->
      </div><!-- Col 1 end -->



      <div class="col-lg-4 col-md-6 mb-5">
        <div class="ts-service-box">
            <div class="ts-service-image-wrapper">
              <img loading="lazy" class="w-100" src="images/projects/pop-step-by-step-hangers.jpg" alt="service-image">
            </div>
            <div class="d-flex">
            
              <div class="ts-service-info">
                  <h3 class="service-box-title"><a href="alu-alu-foils">Arranged Step by Step Hangers</a></h3>
                  <p class="text-justify">Arranged step by step hangers offer a systematic and organized approach to hanging cloths, We also deliver our cloth drying hangers in Hyderabad as well as in cities nearby such as Secunderabad. 
                 </p>
                  <a class="learn-more d-inline-block" href="step-by-step-hangers" aria-label="service-details"><i class="fa fa-caret-right"></i> Read more</a>
              </div>
            </div>
        </div><!-- Service3 end -->
      </div><!-- Col 3 end -->
      
        
      <div class="col-lg-4 col-md-6 mb-5">
        <div class="ts-service-box">
            <div class="ts-service-image-wrapper">
              <img loading="lazy" class="w-100" src="images/projects/wall-hangers.jpg" alt="service-image">
            </div>
            <div class="d-flex">
            
              <div class="ts-service-info">
                  <h3 class="service-box-title"><a href="strip-foils">POP Wall Hangers</a></h3>
                  <p class="text-justify">Our Team for Cloth drying hangers in Hyderabad is specialized and always keeps stocks of all sizes with us. We take care of all the necessary parts of our product and its quality for customer's usage. </p>
                  <a class="learn-more d-inline-block" href="pop-wallhangers" aria-label="service-details"><i class="fa fa-caret-right"></i> Read more</a>
              </div>
            </div>
        </div><!-- Service2 end -->
      </div><!-- Col 2 end -->
    

    </div><!-- Main row end -->
  </div><!-- Conatiner end -->
</section><!-- Main container end -->

          <section id="facts" class="facts-area dark-bg">
  <div class="container">
    <div class="facts-wrapper">
        <div class="row">
          <div class="col-md-3 col-sm-6 ts-facts">
              <div class="ts-facts-img">
                <img loading="lazy" src="images/icon-image/installation.png" width="100px" alt="facts-img">
              </div>
              <div class="ts-facts-content"><br>
                
                <h3 class="ts-facts-title">Free Installation</h3>
              </div>
          </div><!-- Col end -->

          <div class="col-md-3 col-sm-6 ts-facts mt-5 mt-sm-0">
              <div class="ts-facts-img">
                <img loading="lazy" src="images/icon-image/warranty.png" width="100px" alt="facts-img">
              </div>
              <div class="ts-facts-content"><br>
            
                <h3 class="ts-facts-title">3 Years Warranty</h3>
              </div>
          </div><!-- Col end -->

          <div class="col-md-3 col-sm-6 ts-facts mt-5 mt-md-0">
              <div class="ts-facts-img">
                <img loading="lazy" src="images/icon-image/time.png" width="100px" alt="facts-img">
              </div>
              <div class="ts-facts-content"><br>
            
                <h3 class="ts-facts-title">24/7 Service Available</h3>
              </div>
          </div><!-- Col end -->

          <!-- Col end -->
               <div class="col-md-3 col-sm-6 ts-facts mt-5 mt-md-0">
              <div class="ts-facts-img">
                <img loading="lazy" src="images/icon-image/maintenance.png" width="100px" alt="facts-img">
              </div>
              <div class="ts-facts-content"><br>
            
                <h3 class="ts-facts-title">Zero Maintenance</h3>
              </div>
          </div><!-- Col end -->

          <!-- Col end -->

        </div> <!-- Facts end -->
    </div>
    <!--/ Content row end -->
  </div>
  <!--/ Container end -->
</section><!-- Facts end -->
          <div class="gap-40"></div>

    <div class="row text-center">
      <div class="col-lg-12">
        <h2 class="section-title">Photo Gallery</h2>
        <h3 class="section-sub-title">Roof Hangers</h3>
      </div>
    </div>
<section id="project-area" class="project-area solid-bg">
  <div class="container">

    <!--/ Title row end -->

    <div class="row">
      <div class="col-12">
      

        <div class="row shuffle-wrapper">
          <div class="col-1 shuffle-sizer"></div>

          <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;government&quot;,&quot;healthcare&quot;]">
            <div class="project-img-container">
              <a class="gallery-popup" href="images/projects/ch1.jpg" aria-label="project-img">
                <img class="img-fluid" src="images/projects/ch1.jpg" alt="project-img">
                <span class="gallery-icon"><i class="fa fa-plus"></i></span>
              </a>
              
            </div>
          </div><!-- shuffle item 1 end -->

          <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;healthcare&quot;]">
            <div class="project-img-container">
              <a class="gallery-popup" href="images/projects/wh1.jpg" aria-label="project-img">
                <img class="img-fluid" src="images/projects/wh1.jpg" alt="project-img">
                <span class="gallery-icon"><i class="fa fa-plus"></i></span>
              </a>
             
            </div>
          </div><!-- shuffle item 2 end -->

          <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;infrastructure&quot;,&quot;commercial&quot;]">
            <div class="project-img-container">
              <a class="gallery-popup" href="images/projects/g3.jpg" aria-label="project-img">
                <img class="img-fluid" src="images/projects/g3.jpg" alt="project-img">
                <span class="gallery-icon"><i class="fa fa-plus"></i></span>
              </a>
             
            </div>
          </div><!-- shuffle item 3 end -->

          <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;education&quot;,&quot;infrastructure&quot;]">
            <div class="project-img-container">
              <a class="gallery-popup" href="images/projects/g4.jpg" aria-label="project-img">
                <img class="img-fluid" src="images/projects/g4.jpg" alt="project-img">
                <span class="gallery-icon"><i class="fa fa-plus"></i></span>
              </a>
              
            </div>
          </div><!-- shuffle item 4 end -->

          <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;infrastructure&quot;,&quot;education&quot;]">
            <div class="project-img-container">
              <a class="gallery-popup" href="images/projects/g5.jpg" aria-label="project-img">
                <img class="img-fluid" src="images/projects/g5.jpg" alt="project-img">
                <span class="gallery-icon"><i class="fa fa-plus"></i></span>
              </a>
             
            </div>
          </div><!-- shuffle item 5 end -->

          <div class="col-lg-4 col-sm-6 shuffle-item" data-groups="[&quot;residential&quot;]">
            <div class="project-img-container">
              <a class="gallery-popup" href="images/projects/poph2.jpg" aria-label="project-img">
                <img class="img-fluid" src="images/projects/poph2.jpg" alt="project-img">
                <span class="gallery-icon"><i class="fa fa-plus"></i></span>
              </a>
             
            </div>
          </div><!-- shuffle item 6 end -->
        </div><!-- shuffle end -->
      </div>

      <div class="col-12">
        <div class="general-btn text-center">
          <a class="btn btn-primary" href="gallery">View More</a>
        </div>
      </div>

    </div><!-- Content row end -->
  </div>
  <!--/ Container end -->
</section><!-- Project area end -->

<section class="content">
  <div class="container">
    <div class="row">
        <div class="col-lg-12">
          <h3 class="column-title">Testimonials</h3>

          <div id="testimonial-slide" class="testimonial-slide">
              <div class="item">
                <div class="quote-item">
                    <span class="quote-text text-justify">
                    CyberTech cloth drying Roof Hangers is really the best option for me. I am in Hyderabad, they are offering good quality product and service persons with affordable prices.
                    </span>

                    <div class="quote-item-footer">
                 
                      <div class="quote-item-info">
                          <h3 class="quote-author">Suresh Kumar</h3>
                          <span class="quote-subtext">business</span>
                      </div>
                    </div>
                </div><!-- Quote item end -->
              </div>
              <!--/ Item 1 end -->

              <div class="item">
                <div class="quote-item">
                    <span class="quote-text text-justify">
               The ceiling cloth drying hanger is very convenient to use. Good quality product. The installation staff were professional. The entire process from talking to them to installation was quick and easy.
                    </span>

                    <div class="quote-item-footer">
                   
                      <div class="quote-item-info">
                          <h3 class="quote-author">Naveen Reddy</h3>
                          <span class="quote-subtext">Software
</span>
                      </div>
                    </div>
                </div><!-- Quote item end -->
              </div>
              <!--/ Item 2 end -->

          </div>
          <!--/ Testimonial carousel end-->
        </div><!-- Col end -->

      

    </div>
    <!--/ Content row end -->
  </div>
  <!--/ Container end -->
</section><!-- Content end -->

<section class="subscribe no-padding">
  <div class="container">
    <div class="row">
        <div class="col-md-4">
          <div class="subscribe-call-to-acton">
              <h3>Call Now</h3>
              <h4><a href="tel:(+91) 9959928675">(+91) 99599 28675</a></h4>
          </div>
        </div><!-- Col end -->

        <div class="col-md-8">
          <div class="ts-newsletter row align-items-center">
              <div class="col-md-12 newsletter-introtext">
                <h4 class="text-white mb-0">Vission</h4>
                <p class="text-white">CyberTech cloth Roof Hangers that seamlessly blend innovation, sustainability, and unparalleled user experiences.</p>
              </div>

             
          </div><!-- Newsletter end -->
        </div><!-- Col end -->

    </div><!-- Content row end -->
  </div>
  <!--/ Container end -->
</section>
<!--/ subscribe end -->
  <?php include("includes/footer.php"); ?>
