<?php include("includes/header.php"); ?>

<div id="banner-area" class="banner-area" style="background-image:url(images/banner/strip-foils.jpg)">
  <div class="banner-text">
    <div class="container">
        <div class="row">
          <div class="col-lg-12">
              <div class="banner-heading">
                <h1 class="banner-title">Products</h1>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb justify-content-center">
                      <li class="breadcrumb-item"><a href="index">Home</a></li>
                      <li class="breadcrumb-item active" aria-current="page">Products</li>
                    </ol>
                </nav>
              </div>
          </div><!-- Col end -->
        </div><!-- Row end -->
    </div><!-- Container end -->
  </div><!-- Banner text end -->
</div><!-- Banner area end --> 
<section id="main-container" class="main-container pb-2">
  <div class="container">
         <div class="row text-center">
        <div class="col-12">
          <h2 class="section-title">We Are Specialists In</h2>
          <h3 class="section-sub-title">WHAT WE DO</h3>
        </div>
    </div>
    <div class="row">

      <div class="col-lg-4 col-md-6 mb-5">
        <div class="ts-service-box">
            <div class="ts-service-image-wrapper">
              <img loading="lazy" class="w-100" src="images/services/aluminum-blister-foils.jpg" alt="service-image">
            </div>
            <div class="d-flex">
             
              <div class="ts-service-info">
                  <h3 class="service-box-title"><a href="blister-foils">Blister Foils</a></h3>
                  <p class="text-justify">Aayra Packing Industries printing a range of hard Aluminium in a completely hygenic condition which can effectively protect from moisture, micro-organisms, light, oxygen and other gases making it a primary material in the protective packaging of tablets, Capsules and injectables.</p>
                  <a class="learn-more d-inline-block" href="blister-foils" aria-label="service-details"><i class="fa fa-caret-right"></i> Read more</a>
              </div>
            </div>
        </div><!-- Service1 end -->
      </div><!-- Col 1 end -->

      <div class="col-lg-4 col-md-6 mb-5">
        <div class="ts-service-box">
            <div class="ts-service-image-wrapper">
              <img loading="lazy" class="w-100" src="images/services/aluminium-strip-foil.jpg" alt="service-image">
            </div>
            <div class="d-flex">
            
              <div class="ts-service-info">
                  <h3 class="service-box-title"><a href="strip-foils">Strip Foils</a></h3>
                  <p class="text-justify">Aluminium Strip Foil Manufacturers in India is availed avail by our company is manufactures and Suppliers by using top grade widely used in the pharmaceutical process. Aayra Packing Industries is equipped with competent technical personnel for ensuring the customer desired quality and satisfaction.</p>
                  <a class="learn-more d-inline-block" href="strip-foils" aria-label="service-details"><i class="fa fa-caret-right"></i> Read more</a>
              </div>
            </div>
        </div><!-- Service2 end -->
      </div><!-- Col 2 end -->

      <div class="col-lg-4 col-md-6 mb-5">
        <div class="ts-service-box">
            <div class="ts-service-image-wrapper">
              <img loading="lazy" class="w-100" src="images/services/alu-alu-foils.jpg" alt="service-image">
            </div>
            <div class="d-flex">
            
              <div class="ts-service-info">
                  <h3 class="service-box-title"><a href="alu-alu-foils">Alu Alu Foils (Cold Foamable)</a></h3>
                  <p class="text-justify">Alu Alu Foil is available in 45 & 50 Mic. Aluminum foil offering better mileage and cost saving to the customers. It is produces under AHU conditions to ensure maximum cleanliness and hygiene. We have an experience of more than 2 decades in the Alu-Alu Blister Packing.</p>
                  <a class="learn-more d-inline-block" href="alu-alu-foils" aria-label="service-details"><i class="fa fa-caret-right"></i> Read more</a>
              </div>
            </div>
        </div><!-- Service3 end -->
      </div><!-- Col 3 end -->
      
        <div class="col-lg-4 col-md-6 mb-5">
        <div class="ts-service-box">
            <div class="ts-service-image-wrapper">
              <img loading="lazy" class="w-100" src="images/services/printed-alu-alu-foils.jpg" alt="service-image">
            </div>
            <div class="d-flex">
             
              <div class="ts-service-info">
                  <h3 class="service-box-title"><a href="printed-alu-alu-foils">Printed Alu Alu Foils</a></h3>
                  <p class="text-justify">Printed Alu Alu Foil is made at aayra to fight the Menace of Spurious Drugs and the Grey Market of Medicines sold in Tablets and Capsules form. Customised colours and Designs are made as per the need for the customer like the logo of the company or name of the Product.</p>
                  <a class="learn-more d-inline-block" href="printed-alu-alu-foils" aria-label="service-details"><i class="fa fa-caret-right"></i> Read more</a>
              </div>
            </div>
        </div><!-- Service3 end -->
      </div><!-- Col 6 end -->

      <div class="col-lg-4 col-md-6 mb-5">
        <div class="ts-service-box">
            <div class="ts-service-image-wrapper">
              <img loading="lazy" class="w-100" src="images/services/pvc-films.jpg" alt="service-image">
            </div>
            <div class="d-flex">
          
              <div class="ts-service-info">
                  <h3 class="service-box-title"><a href="pvc-films">PVC Films</a></h3>
                  <p class="text-justify">PVC Film Manufacturers India is Suppliers and manufactures Select 2021 high quality PVC Film products in best price from Vibrant and PVC is a polyvinyl chloride. Aayra Packing Industries is a leading Pharmaceutical Primary Packaging firm established in May 2020. </p>
                  <a class="learn-more d-inline-block" href="pvc-films" aria-label="service-details"><i class="fa fa-caret-right"></i> Read more</a>
              </div>
            </div>
        </div><!-- Service1 end -->
      </div><!-- Col 4 end -->

      <div class="col-lg-4 col-md-6 mb-5">
        <div class="ts-service-box">
            <div class="ts-service-image-wrapper">
              <img loading="lazy" class="w-100" src="images/services/glassine-paper.jpg" alt="service-image">
            </div>
            <div class="d-flex">
              
              <div class="ts-service-info">
                  <h3 class="service-box-title"><a href="glassine-paper">Glassine Paper</a></h3>
                  <p class="text-justify">Glassine is a smooth and glossy paper that is air, water, and grease resistant. It is usually available in densities between 50–90 g/m2. It is translucent unless dyes are added to color it or make it opaque. It is manufactured by supercalendering: after pressing and drying, the paper.</p>
                  <a class="learn-more d-inline-block" href="glassine-paper" aria-label="service-details"><i class="fa fa-caret-right"></i> Read more</a>
              </div>
            </div>
        </div><!-- Service2 end -->
      </div><!-- Col 5 end -->

    </div><!-- Main row end -->
  </div><!-- Conatiner end -->
</section><!-- Main container end -->


 <?php include("includes/footer.php"); ?>
