<?php include("includes/header.php"); ?>

<div id="banner-area" class="banner-area" style="background-image:url(images/banner/variants.jpg)">
  <div class="banner-text">
    <div class="container">
        <div class="row">
          <div class="col-lg-12">
              <div class="banner-heading">
                <h1 class="banner-title">Step by Step Hangers</h1>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb justify-content-center">
                      <li class="breadcrumb-item"><a href="index">Home</a></li>
                      <li class="breadcrumb-item active" aria-current="page">Step by Step Hangers</li>
                    </ol>
                </nav>
              </div>
          </div><!-- Col end -->
        </div><!-- Row end -->
    </div><!-- Container end -->
  </div><!-- Banner text end -->
</div><!-- Banner area end --> 

<section id="main-container" class="main-container">
  <div class="container">
    <div class="row">
<?php include("includes/products-side-bar.php"); ?>

      <div class="col-xl-8 col-lg-8">
        <div class="content-inner-page">

          <h2 class="column-title mrt-0">Step by Step Hangers</h2>

          <div class="row">
            <div class="col-md-12">
              <p class="text-justify">Arranged step by step hangers offer a systematic and organized approach to hanging cloths, We also deliver our cloth drying hangers in Hyderabad as well as in cities nearby such as Secunderabad. With us, you get two product options, in the metal channel and plastic channel also known as the PVC Channels. Both the ceiling hangers are available in four sizes such as 4 feet nylon thread and rods, 5 feet nylon thread and rods, 6 feet, 7 feet as well as 8 feet nylon thread and rod options. It's a long-lasting product that can be used by all age group.</p>
            </div><!-- col end -->
          </div><!-- 1st row end-->

          <div class="gap-40"></div>

          <div id="page-slider" class="page-slider">
            <div class="item">
              <img loading="lazy" class="img-fluid" src="images/projects/poph1.jpg" alt="project-slider-image" />
            </div>

            <div class="item">
              <img loading="lazy" class="img-fluid" src="images/projects/poph2.jpg" alt="project-slider-image" />
            </div>
                
          </div><!-- Page slider end -->


          <div class="gap-40"></div>
<section id="facts" class="facts-area dark-bg">
  <div class="container">
    <div class="facts-wrapper">
        <div class="row">
          <div class="col-md-3 col-sm-6 ts-facts">
              <div class="ts-facts-img">
                <img loading="lazy" src="images/icon-image/installation.png" width="100px" alt="facts-img">
              </div>
              <div class="ts-facts-content"><br>
                
                <h3 class="ts-facts-title">Free Installation</h3>
              </div>
          </div><!-- Col end -->

          <div class="col-md-3 col-sm-6 ts-facts mt-5 mt-sm-0">
              <div class="ts-facts-img">
                <img loading="lazy" src="images/icon-image/warranty.png" width="100px" alt="facts-img">
              </div>
              <div class="ts-facts-content"><br>
            
                <h3 class="ts-facts-title">3 Years Warranty</h3>
              </div>
          </div><!-- Col end -->

          <div class="col-md-3 col-sm-6 ts-facts mt-5 mt-md-0">
              <div class="ts-facts-img">
                <img loading="lazy" src="images/icon-image/time.png" width="100px" alt="facts-img">
              </div>
              <div class="ts-facts-content"><br>
            
                <h3 class="ts-facts-title">24/7 Service Available</h3>
              </div>
          </div><!-- Col end -->

          <!-- Col end -->
               <div class="col-md-3 col-sm-6 ts-facts mt-5 mt-md-0">
              <div class="ts-facts-img">
                <img loading="lazy" src="images/icon-image/maintenance.png" width="100px" alt="facts-img">
              </div>
              <div class="ts-facts-content"><br>
            
                <h3 class="ts-facts-title">Zero Maintenance</h3>
              </div>
          </div><!-- Col end -->

          <!-- Col end -->

        </div> <!-- Facts end -->
    </div>
    <!--/ Content row end -->
  </div>
  <!--/ Container end -->
</section><!-- Facts end -->
          <div class="gap-40"></div>
          <div class="call-to-action classic">
            <div class="row align-items-center">
              <div class="col-md-8 text-center text-md-left">
                <div class="call-to-action-text">
                  <h3 class="action-title">For More Details  & Best Offers</h3>
                </div>
              </div><!-- Col end -->
              <div class="col-md-4 text-center text-md-right mt-3 mt-md-0">
                <div class="call-to-action-btn">
                
                  <a class="btn btn-primary" href="tel:(+91) 9959928675">Make a CAll</a>
                </div>
              </div><!-- col end -->
            </div><!-- row end -->
          </div><!-- Action end -->

        </div><!-- Content inner end -->
      </div><!-- Content Col end -->


    </div><!-- Main row end -->
  </div><!-- Conatiner end -->
</section><!-- Main container end -->

 <?php include("includes/footer.php"); ?>
